<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02</Title>
  <Series>My Bad</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BPC266GP</Web>
  <Summary>The Chandelier! Acid Chimp! Steel Integrity! Good Karen! Dr. Do-Over! The Amazon! Monkeyman! The planet's powerful-est personas pull together to hunt the pizza delivery guy who's been trying-and failing-to kill masked heroes! PLUS! On their first date, Steel Integrity refers to Good Karen as his girlfriend! What is he thinking? The answer will make you cringe!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPC266GP]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Superhero, Comedy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
